<template>
    <div>
        
        <nav-top></nav-top>
        <router-view></router-view>
        
        <main-footer></main-footer>
        
    </div>
</template>

<script>
    import NavTop from '../components/NavbarTop.html'
    import MainFooter from '../components/MainFooter.html'
    export default {
        components: {
            NavTop,
            MainFooter
        }
    }
</script>
